Your submission was sent successfully! Close

CVE-2010-3443

Published: 23 November 2013

ctcphandler.cpp in Quassel before 0.6.3 and 0.7.x before 0.7.1 allows remote attackers to cause a denial of service (unresponsive IRC) via multiple Client-To-Client Protocol (CTCP) requests in a PRIVMSG message.

Priority

Medium

Status

Package Release Status
quassel
Launchpad, Ubuntu, Debian
Upstream
Released (0.7.1-1)